Topic: PHP 5.2.11

Hi Remi,

do you plan to continue to provide php 5.2 packages?

It would allow everyone not (yet) updating to php 5.3 to "yum update -x 'php-*5.3*'" to stay up to date with php 5.2.

Anyway thanks for your work :-)

Ralf

Re: PHP 5.2.11

No,

Se other discussion about this.

I'm only interested by providing latest version, ans stuff  I use

+

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi